Last Comment Bug 413799 - Thailand Holidays 2009-2011
: Thailand Holidays 2009-2011
Status: VERIFIED FIXED
:
Product: Calendar
Classification: Client Software
Component: Website (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Hans Henderson
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 00:18 PST by Hans Henderson
Modified: 2009-11-07 10:52 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Thai holidays, updated January 2008 - hans@pobox.com (32.52 KB, text/plain)
2008-01-24 00:21 PST, Hans Henderson
no flags Details
Updated Thailand iCal file, updated 2009-10-11 (38.42 KB, text/calendar)
2009-10-09 12:26 PDT, Hans Henderson
no flags Details

Description Hans Henderson 2008-01-24 00:18:51 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Build Identifier: na

To be entered here:

http://www.mozilla.org/projects/calendar/holidays.html#T

See the comment in the first VEVENT, and contact me at hans@pobox.com with any comments or questions.

Since Isriya Paireepairit's version is in Thai (language and script), you may want to keep his there as "Thai Holidays (in Thai)" and add mine as "Thai Holidays (in English)", but note that his is now quite out of date and not at all useful for the difficult lunar calendar based Buddhist holidays. If you can send me his email address (or just forward him mine) I'd be happy to correspond with him directly so we can get our versions in sync.

Note - I don't care about people trying to spam me, I've had this address since 1991 and it's getting thousands a day already anyway.

Thanks,

Hans

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Hans Henderson 2008-01-24 00:21:14 PST
Created attachment 298885 [details]
Thai holidays, updated January 2008 - hans@pobox.com

To be entered here:

http://www.mozilla.org/projects/calendar/holidays.html#T

See the comment in the first VEVENT, and contact me at hans@pobox.com with any
comments or questions.

Since Isriya Paireepairit's version is in Thai (language and script), you may
want to keep his there as "Thai Holidays (in Thai)" and add mine as "Thai
Holidays (in English)", but note that his is now quite out of date and not at
all useful for the difficult lunar calendar based Buddhist holidays. If you can
send me his email address (or just forward him mine) I'd be happy to correspond
with him directly so we can get our versions in sync.

Note - I don't care about people trying to spam me, I've had this address since
1991 and it's getting thousands a day already anyway.

Thanks,

Hans
Comment 2 Simon Paquet [:sipaq] 2008-02-02 06:16:07 PST
File added to holiday page. Thanks for your contribution.

-> FIXED
Comment 3 Simon Paquet [:sipaq] 2009-01-05 01:54:47 PST
Hi Hans
any interest in updating the calendar holiday file with the 2009 and (if it's
possible) the 2010 holidays of Thailand?
Comment 4 Simon Paquet [:sipaq] 2009-05-25 13:15:42 PDT
No response on update inquiry for nearly four months. Resolving as INVALID.
Comment 5 Hans Henderson 2009-05-25 20:50:52 PDT
Sorry I didn't see this before; I'll try to make time for this in the next couple of weeks.

I find it quite difficult to get accurate information on the Buddhist (lunar-based but sometimes arbitrary) religious holidays more than six months to a year in advance; it would be easier if a native Thai speaker got involved (I believe MarkPeak contributed the original file I used as a starting point).
Comment 6 Simon Paquet [:sipaq] 2009-05-28 16:42:51 PDT
Sorry Hans, I don't know how to contact MarkPeak or someone else from Thailand.
Comment 7 Simon Paquet [:sipaq] 2009-08-15 11:36:17 PDT
No response from reporter. Marking INVALID.
Comment 8 Hans Henderson 2009-10-09 12:26:19 PDT
Created attachment 405545 [details]
Updated Thailand iCal file, updated 2009-10-11

better late than never!

Ignore my previous email - this file's more complete anyway
Comment 9 Simon Paquet [:sipaq] 2009-10-18 10:45:28 PDT
|svn commit -m "Fix Bug 413799 - Thai Holidays calendar file"
|Adding         calendar/caldata/ThaiHolidays.ics
|Sending        calendar/holidays.html
|Transmitting file data ..
|Committed revision 53639.

--> FIXED

Note You need to log in before you can comment on or make changes to this bug.